/*
Theme Name: SSTC Bricks
Theme URI: https://www.anarieldesign.com/themes/block-based-wordpress-theme/
Template: bricksy
Author: Jos Purvis, based on Bricksy from Anariel Design
Author URI: https://howlingmooncreative.com/
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments
Version: 1.0.1772731113
Updated: 2026-03-05 12:18:33

*/

.rotate-90l {
  transform: rotate(-90deg);
  display: inline-block;
}

.rotate-90r {
  transform: rotate(90deg);
  display: inline-block;
}

.al-right {
  text-align: right;
}

.al-center {
  text-align: center;
}

.cont-fit {
  width: -moz-fit-content;
  width: fit-content;
}

.cont-min {
  width: min-content;
}

.cont-max {
  width: max-content;
}